lastAccountName: fdfdsfdfds4t
timestamps:
  login: 1553455132611
  logout: 1553455136389
ipAddress: 80.95.45.189
lastlocation:
  world: world
  x: -1262.5
  y: 77.0
  z: 1284.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.5
  y: 77.0
  z: 1289.5
  yaw: 0.4324112
  pitch: 1.3079352
